Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 13278)
@@ -175,6 +175,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 13278)
@@ -175,6 +175,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AMM12/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AMM12/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/AMM12/EXPREF/namelist_cfg	(revision 13278)
@@ -213,6 +213,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF =F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF =F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF =F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF =F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/C1D_PAPA/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/C1D_PAPA/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/C1D_PAPA/EXPREF/namelist_cfg	(revision 13278)
@@ -257,6 +257,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -269,9 +269,9 @@
 /
 !-----------------------------------------------------------------------
-&namdrg_top    !   TOP friction                                         (ln_OFF =F & ln_isfcav=T)
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namdrg_bot    !   BOTTOM friction                                      (ln_OFF =F)
+&namdrg_top    !   TOP friction                                         (ln_drg_OFF =F & ln_isfcav=T)
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namdrg_bot    !   BOTTOM friction                                      (ln_drg_OFF =F)
 !-----------------------------------------------------------------------
 /
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/GYRE_BFM/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/GYRE_BFM/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/GYRE_BFM/EXPREF/namelist_cfg	(revision 13278)
@@ -101,6 +101,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/GYRE_PISCES/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/GYRE_PISCES/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/GYRE_PISCES/EXPREF/namelist_cfg	(revision 13278)
@@ -99,6 +99,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_ICE_PISCES/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_ICE_PISCES/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_ICE_PISCES/EXPREF/namelist_cfg	(revision 13278)
@@ -203,6 +203,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg	(revision 13278)
@@ -190,6 +190,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -201,9 +201,9 @@
 /
 !-----------------------------------------------------------------------
-&namdrg_top    !   TOP friction                                         (ln_OFF =F & ln_isfcav=T)
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namdrg_bot    !   BOTTOM friction                                      (ln_OFF =F)
+&namdrg_top    !   TOP friction                                         (ln_drg_OFF =F & ln_isfcav=T)
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namdrg_bot    !   BOTTOM friction                                      (ln_drg_OFF =F)
 !-----------------------------------------------------------------------
 /
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_OFF_TRC/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_OFF_TRC/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_OFF_TRC/EXPREF/namelist_cfg	(revision 13278)
@@ -188,6 +188,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -199,9 +199,9 @@
 /
 !-----------------------------------------------------------------------
-&namdrg_top    !   TOP friction                                         (ln_OFF =F & ln_isfcav=T)
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namdrg_bot    !   BOTTOM friction                                      (ln_OFF =F)
+&namdrg_top    !   TOP friction                                         (ln_drg_OFF =F & ln_isfcav=T)
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namdrg_bot    !   BOTTOM friction                                      (ln_drg_OFF =F)
 !-----------------------------------------------------------------------
 /
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_SAS_ICE/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_SAS_ICE/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/ORCA2_SAS_ICE/EXPREF/namelist_cfg	(revision 13278)
@@ -124,6 +124,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/SHARED/namelist_ref
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/SHARED/namelist_ref	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/SHARED/namelist_ref	(revision 13278)
@@ -664,6 +664,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/cfgs/SPITZ12/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/cfgs/SPITZ12/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/cfgs/SPITZ12/EXPREF/namelist_cfg	(revision 13278)
@@ -206,6 +206,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -219,5 +219,5 @@
 /
 !-----------------------------------------------------------------------
-&namdrg_bot    !   BOTTOM friction                                      (ln_OFF =F)
+&namdrg_bot    !   BOTTOM friction                                      (ln_drg_OFF =F)
 !-----------------------------------------------------------------------
    rn_Cd0      =  2.5e-3   !  drag coefficient [-]
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca025_like
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca025_like	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca025_like	(revision 13278)
@@ -75,6 +75,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF =F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF =F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF =F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF =F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca12_like
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca12_like	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca12_like	(revision 13278)
@@ -75,6 +75,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF =F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF =F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF =F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF =F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca1_like
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca1_like	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/BENCH/EXPREF/namelist_cfg_orca1_like	(revision 13278)
@@ -75,6 +75,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF =F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF =F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF =F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF =F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/CANAL/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/CANAL/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/CANAL/EXPREF/namelist_cfg	(revision 13278)
@@ -108,6 +108,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF =F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF =F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF =F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF =F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg	(revision 13278)
@@ -106,6 +106,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_120pts	(revision 13278)
@@ -106,6 +106,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -115,5 +115,5 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !!======================================================================
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_240pts	(revision 13278)
@@ -106,6 +106,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -115,5 +115,5 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !!======================================================================
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV1D/EXPREF/namelist_cfg_60pts	(revision 13278)
@@ -106,6 +106,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -115,5 +115,5 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !!======================================================================
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV2D/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV2D/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_ADV2D/EXPREF/namelist_cfg	(revision 13278)
@@ -106,6 +106,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_AGRIF/EXPREF/1_namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_AGRIF/EXPREF/1_namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_AGRIF/EXPREF/1_namelist_cfg	(revision 13278)
@@ -106,6 +106,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -115,5 +115,5 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !!======================================================================
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_AGRIF/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_AGRIF/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ICE_AGRIF/EXPREF/namelist_cfg	(revision 13278)
@@ -106,6 +106,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -115,5 +115,5 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !!======================================================================
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/ISOMIP/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/ISOMIP/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/ISOMIP/EXPREF/namelist_cfg	(revision 13278)
@@ -128,6 +128,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg	(revision 13278)
@@ -112,6 +112,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ens_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ens_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ens_cfg	(revision 13278)
@@ -67,5 +67,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.    !  free-slip       : Cd = 0                  
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
 /
 !-----------------------------------------------------------------------
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT2_flux_cen-ahm1000_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT2_flux_cen-ahm1000_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT2_flux_cen-ahm1000_cfg	(revision 13278)
@@ -71,5 +71,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  (F => fill namdrg_bot
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .false.    !  non-linear  drag: Cd = Cd0 |U|
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT2_flux_ubs_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT2_flux_ubs_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT2_flux_ubs_cfg	(revision 13278)
@@ -71,5 +71,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  (F => fill namdrg_bot
+   ln_drg_OFF = .true.     !  free-slip       : Cd = 0                  (F => fill namdrg_bot
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .false.    !  non-linear  drag: Cd = Cd0 |U|
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT4_flux_cen-ahm1000_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT4_flux_cen-ahm1000_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT4_flux_cen-ahm1000_cfg	(revision 13278)
@@ -71,5 +71,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  (F => fill namdrg_bot
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .false.    !  non-linear  drag: Cd = Cd0 |U|
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT4_flux_ubs_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT4_flux_ubs_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_sco_FCT4_flux_ubs_cfg	(revision 13278)
@@ -71,5 +71,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  (F => fill namdrg_bot
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .false.    !  non-linear  drag: Cd = Cd0 |U|
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT2_flux_ubs_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT2_flux_ubs_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT2_flux_ubs_cfg	(revision 13278)
@@ -71,5 +71,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  (F => fill namdrg_bot
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .false.    !  non-linear  drag: Cd = Cd0 |U|
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT4_flux_ubs_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT4_flux_ubs_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT4_flux_ubs_cfg	(revision 13278)
@@ -105,6 +105,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT4_vect_een_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT4_vect_een_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/OVERFLOW/EXPREF/namelist_zps_FCT4_vect_een_cfg	(revision 13278)
@@ -71,5 +71,5 @@
 &namdrg            !   top/bottom drag coefficient                      (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_OFF     = .true.     !  free-slip       : Cd = 0                  (F => fill namdrg_bot
+   ln_drg_OFF = .true.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .false.    !  non-linear  drag: Cd = Cd0 |U|
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/VORTEX/EXPREF/1_namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/VORTEX/EXPREF/1_namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/VORTEX/EXPREF/1_namelist_cfg	(revision 13278)
@@ -107,6 +107,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/VORTEX/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/VORTEX/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/VORTEX/EXPREF/namelist_cfg	(revision 13278)
@@ -99,6 +99,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
Index: /NEMO/releases/r4.0/r4.0-HEAD/tests/WAD/EXPREF/namelist_cfg
===================================================================
--- /NEMO/releases/r4.0/r4.0-HEAD/tests/WAD/EXPREF/namelist_cfg	(revision 13277)
+++ /NEMO/releases/r4.0/r4.0-HEAD/tests/WAD/EXPREF/namelist_cfg	(revision 13278)
@@ -200,6 +200,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
